.home_products {
  background-color: var(--bg);
  padding: 14.1rem 0 13.5rem;
}
.home_products .head {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 3rem;
}
.home_products .head h2 {
  max-width: 60rem;
}
.home_products .head .rt {
  max-width: 56.2rem;
  margin-top: 5.6rem;
}
.home_products .btn_ft {
  margin-top: 1rem;
}
.home_products .home_products_swiper {
  overflow: hidden;
  margin-top: 4.7rem;
}
.home_products .home_products_swiper .swiper-slide {
  max-width: 492px;
}
.home_products .swiper_control {
  margin-top: 3.5rem;
}
/* .home_serve {
  background-color: var(--bg);
  padding: 11.4rem 0 9.4rem;
}
.home_serve .head {
  flex: 1;
  width: 100%;
  max-width: 45rem;
  padding-bottom: 4%;
}
.home_serve .btn {
  margin-top: 4rem;
}
.home_serve .home_serve_image_swiper {
  overflow: hidden;
  width: 47.43243243%;
}
.home_serve .home_serve_image_swiper .img {
  display: block;
  padding-bottom: 56.98005698%;
}
.home_serve .home_serve_image_swiper .img:hover img {
  transform: scale(1.02);
}
.home_serve .home_serve_image_swiper .img:hover .btn_s {
  background-color: var(--primary);
}
.home_serve .home_serve_image_swiper .img:hover .btn_s::after {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.home_serve .home_serve_image_swiper .btn_s {
  position: absolute;
  z-index: 2;
  width: 4.6rem;
  border: none;
  background-color: #fff;
  right: 3.7037037%;
  bottom: 5%;
}
.home_serve .home_serve_swiper {
  margin-top: 6.9rem;
  overflow: hidden;
}
.home_serve .home_serve_swiper .swiper-slide-thumb-active .item::after {
  width: 100%;
  transition: width linear 3s;
}
.home_serve .home_serve_swiper .swiper-slide-thumb-active .icon {
  filter: unset;
}
.home_serve .home_serve_swiper .item {
  position: relative;
  display: block;
  height: 100%;
  padding-top: 3.4rem;
}
.home_serve .home_serve_swiper .item::before,
.home_serve .home_serve_swiper .item::after {
  position: absolute;
  width: 100%;
  height: 1px;
  content: '';
  left: 0;
  top: 0;
  background-color: #dcdcda;
}
.home_serve .home_serve_swiper .item::after {
  width: 0;
  height: 2px;
  background-color: var(--primary);
}
.home_serve .home_serve_swiper .icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 7rem;
  height: 5rem;
  filter: contrast(0) brightness(1.2);
  transition: all 0.3s;
}
.home_serve .home_serve_swiper .icon img {
  width: max-content;
  height: max-content;
  max-width: 100%;
  max-height: 100%;
}
.home_serve .home_serve_swiper .info {
  margin-top: 2.3rem;
}
.home_serve .home_serve_swiper .info h3 {
  font-size: 2.2rem;
  font-weight: 600;
}
.home_serve .home_serve_swiper .info p {
  font-size: 1.5rem;
  line-height: 2.6rem;
  font-weight: 300;
  color: var(--text);
  max-width: 24.7rem;
  hyphens: auto;
  margin-top: 0.9rem;
} */
.home_blog {
  padding: 11rem 0 11.7rem;
}
.home_blog .nav {
  flex: 1;
  max-width: 71.8rem;
  margin-bottom: 0.5rem;
  border-bottom: 1px solid #e0e0e0;
}
.home_blog .nav .nav_list {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem 4rem;
}
.home_blog .nav .nav_item {
  display: block;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 2rem;
  font-weight: 500;
  color: #919191;
  border-bottom: 2px solid transparent;
  margin-bottom: -2px;
  padding: 1rem 0;
}
.home_blog .nav .nav_item.active,
.home_blog .nav .nav_item:hover {
  color: var(--title);
  border-bottom-color: var(--primary);
}
.home_blog .list {
  margin-top: 4.5rem;
}
.home_blog .list > div {
  display: grid;
  grid-template-columns: 46.28378378% 48.51351351%;
  justify-content: space-between;
  align-items: start;
  gap: 3.5rem 0;
}
.home_blog .list > div > div > div {
  grid-template-columns: 1fr;
}
.home_blog .list li:has(.btn_line) {
  text-align: right;
  margin-top: -0.5rem;
}
.home_blog .item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #e0e0e0;
  gap: 3.5rem 6.545961%;
  padding-bottom: 3.5rem;
}
.home_blog .item:hover img {
  transform: scale(1.02);
}
.home_blog .item:hover .more .btn_s {
  background-color: var(--primary);
  border-color: var(--primary);
}
.home_blog .item:hover .more .btn_s::after {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.home_blog .item .date {
  display: flex;
  flex-direction: column;
  margin-top: 1.1rem;
}
.home_blog .item .date .day {
  font-size: 3.6rem;
  font-weight: 500;
  color: var(--primary);
  white-space: nowrap;
  line-height: 1;
}
.home_blog .item .date .may {
  text-transform: uppercase;
  font-size: 1.4rem;
  line-height: 1.8rem;
  color: #3f3f3f;
  opacity: 0.85;
  margin-top: 0.8rem;
}
.home_blog .item .date .may span {
  display: block;
}
.home_blog .item .info {
  flex: 1;
  max-width: 32.1rem;
  margin-left: auto;
  margin-top: 0.9rem;
}
.home_blog .item .cat {
  font-size: 1.5rem;
  font-weight: 500;
  color: #565656;
  text-transform: uppercase;
  letter-spacing: 0.06rem;
}
.home_blog .item .title {
  font-size: 2rem;
  line-height: 1.25;
  font-weight: 600;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin-top: 1.4rem;
  max-width: 52rem;
}
.home_blog .item .more {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.6rem;
  line-height: normal;
  font-weight: 600;
  gap: 2.3rem;
  margin-top: 4.4rem;
  letter-spacing: 0.01rem;
}
.home_blog .item .more .btn_s {
  width: 4.1rem;
  flex-shrink: 0;
}
.home_blog .item .more:hover {
  color: var(--primary);
}
.home_blog .item .more:hover .btn_s {
  background-color: var(--primary);
  border-color: var(--primary);
}
.home_blog .item .more:hover .btn_s::after {
  filter: contrast(0) brightness(2);
  transform: rotate(45deg);
}
.home_blog .item .img {
  width: 34.67966574%;
  --h: 69.87951807%;
}
.home_blog .lar {
  border-bottom: none;
  margin-top: 1px;
}
.home_blog .lar .img {
  width: 100%;
  --h: 60.10374607%;
  order: -1;
}
.home_blog .lar .info {
  max-width: 57.5rem;
  margin-top: 0;
}
.home_blog .lar .date {
  margin-top: 2px;
}
.home_blog .lar .date .day {
  font-size: 4.221rem;
}
.home_blog .lar .date .may {
  margin-top: 1.1rem;
}
.home_blog .lar .cat {
  font-size: 1.6rem;
}
.home_blog .lar .title {
  font-size: 2.6rem;
  line-height: 1.26923077;
  margin-top: 0.9rem;
}
.home_blog .list > div.items {
  display: none;
}
.home_blog .list > div.items.active {
  display: grid;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_products .head .rt {
    margin: 0;
  }
  .home_blog .nav {
    flex: unset;
    max-width: 100%;
  }
  .home_blog .item .date .day {
    font-size: 3rem;
  }
  .home_blog .lar .title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .home_products {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_products .head {
    display: block;
  }
  .home_products .head .rt {
    margin: 0;
    max-width: unset;
  }
  .home_products .home_products_swiper {
    overflow: unset;
    margin-top: 30px;
  }
  .home_products .home_products_swiper .swiper-slide {
    max-width: 290px;
  }
  .home_products .swiper_control {
    margin-top: 30px;
  }
  /* .home_serve {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_serve .head {
    padding: 0;
  }
  .home_serve .home_serve_image_swiper .btn_s {
    width: 40px;
  }
  .home_serve .home_serve_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .home_serve .home_serve_swiper .item {
    padding-top: 20px;
  }
  .home_serve .home_serve_swiper .icon {
    width: 56px;
    height: 40px;
  }
  .home_serve .home_serve_swiper .info {
    margin-top: 20px;
  }
  .home_serve .home_serve_swiper .info h3 {
    font-size: 18px;
  }
  .home_serve .home_serve_swiper .info p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
  } */
  .home_blog {
    padding: 50px 0;
  }
  .home_blog .nav {
    flex: unset;
    max-width: 100%;
    margin: 0;
  }
  .home_blog .nav .nav_list {
    width: calc(100% + 40px);
    margin: 0 -20px 0;
    padding: 0 20px;
    overflow-x: auto;
    flex-wrap: nowrap;
    gap: 20px;
  }
  .home_blog .nav .nav_list::-webkit-scrollbar {
    display: none;
  }
  .home_blog .nav .nav_item {
    font-size: 14px;
    white-space: nowrap;
    margin: 0;
    padding: 8px 0;
  }
  .home_blog .list {
    margin-top: 30px;
  }
  .home_blog .list > div {
    gap: 30px 16px;
    grid-template-columns: 1fr 1fr;
  }
  .home_blog .list li:has(.btn_line) {
    margin-top: 0;
  }
  .home_blog .item {
    padding-bottom: 30px;
    gap: 20px;
  }
  .home_blog .item .date {
    margin-top: 0;
  }
  .home_blog .item .date .day {
    font-size: 25px;
  }
  .home_blog .item .date .may {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .home_blog .item .info {
    margin-top: 0;
  }
  .home_blog .item .info .cat {
    font-size: 14px;
    letter-spacing: unset;
  }
  .home_blog .item .info .title {
    font-size: 18px;
    line-height: 1.5;
    margin-top: 5px;
  }
  .home_blog .item .info .more {
    margin-top: 20px;
    font-size: 14px;
    gap: 12px;
    letter-spacing: unset;
  }
  .home_blog .item .info .more .btn_s {
    width: 40px;
  }
}
@media screen and (max-width: 576px) {
  /* .home_serve .home_serve_image_swiper {
    width: 100%;
  } */
  .home_blog .list > div {
    grid-template-columns: 1fr;
  }
  .home_blog .item .img {
    width: 100%;
    order: -1;
  }
}
